AclHelper_administrator = Администратор
AclHelper_administrators = Администраторы
AclHelper_allUsersAndGroups = Все группы и пользователи
AclHelper_system = Система
AclPropertyRestrictionGroupType_AND = И
AclPropertyRestrictionGroupType_NOT = НЕ
AclPropertyRestrictionGroupType_OR = ИЛИ
AclPropertyRestrictionGroupType_simple = Простое
AclResourceOperationPermission_allow = разрешить
AclResourceOperationPermission_deny = запретить
AclRulesHelper_after = %s после %s
AclRulesHelper_before = %s до %s
AclRulesHelper_fromTill = %s в интервале с %s по %s
AclRulesHelper_notFromTill = %s вне интервала с %s по %s
AdvancedCachedEntityStorage_deleted = удален
AdvancedCachedEntityStorage_deleted2 = %s(удален)
AdvancedCachedEntityStorage_fieldIsNotUnique = найдено несколько записей %s со значением %s в поле %s. Список дубликатов: %s
StandardAclGroupResources_accessRightsEditor = Редактор прав доступа
StandardAclGroupResources_administrating = Администрирование
StandardAclGroupResources_userAccounts = Учетные записи
StandardAclGroupResources_allResources = Все ресурсы
StandardAclGroupResources_balanceEditor = Редактор балансов
StandardAclGroupResources_confidential = Конфиденциальность
StandardAclGroupResources_cir = CIR
StandardAclGroupResources_buttons = Кнопки
StandardAclGroupResources_ui = Интерфейс
StandardAclGroupResources_dictionaries = Справочники
StandardAclGroupResources_importExport = Импорт/Экспорт
StandardAclGroupResources_messages = Сообщения
StandardAclGroupResources_settings = Настройки
StandardAclGroupResources_tools = Инструменты
StandardAclGroupResources_worklogger = Логирование рабочего времени
StandardAclGroupResources_workspaceEditor = Редактор рабочей области
StandardAclResourceOperations_allOperations = Все операции
StandardAclResourceOperations_copying = Копирование
StandardAclResourceOperations_creating = Создание
StandardAclResourceOperations_deleting = Удаление
StandardAclResourceOperations_editing = Редактирование
StandardAclResourceOperations_expotr = Экспорт
StandardAclResourceOperations_import = Импорт
StandardAclResourceOperations_usage = Использование
StandardAclResourceOperations_viewing = Просмотр
StandardAclResourcePropertyConditions_contain = содержит
StandardAclResourcePropertyConditions_currentDecade = текущая декада
StandardAclResourcePropertyConditions_empty = пустой
StandardAclResourcePropertyConditions_equal = равно
StandardAclResourcePropertyConditions_inRange = внутри интервала
StandardAclResourcePropertyConditions_lastDecade = прошлая декада
StandardAclResourcePropertyConditions_greater = больше
StandardAclResourcePropertyConditions_greaterOrEquals = больше либо равно
StandardAclResourcePropertyConditions_lower = меньше
StandardAclResourcePropertyConditions_lowerOrEquals = меньше либо равно
StandardAclResourcePropertyConditions_no = нет
StandardAclResourcePropertyConditions_notContain = не содержит
StandardAclResourcePropertyConditions_notEmpty = не пустой
StandardAclResourcePropertyConditions_notEqual = не равно
StandardAclResourcePropertyConditions_notInRange = вне интервала
StandardAclResourcePropertyConditions_now = сейчас
StandardAclResourcePropertyConditions_today = сегодня
StandardAclResourcePropertyConditions_yes = да
StandardAclResourcePropertyConditions_yesterday = вчера
StandardAclResourcePropertyConditions_begins = начинается с
StandardAclResourcePropertyConditions_notBegins = не начинается с
StandardAclResourcePropertyConditions_ends = заканчивается на
StandardAclResourcePropertyConditions_notEnds = не заканчивается на
StandardAclResourcePropertyConditions_null = не задано
StandardAclResourcePropertyConditions_notNull = задано
StandardAclResourcePropertyConditions_currentWeekBsp = текущая неделя (BSP)
StandardAclResourcePropertyConditions_lastWeekBsp = прошлая неделя (BSP)
StandardAclResourcePropertyConditions_currentMonth = текущий месяц
StandardAclResourcePropertyConditions_lastMonth = прошлый месяц
StandardAclResourcePropertyConditions_last7Days = последние 7 дней
StandardAclResourcePropertyConditions_last30Days = последние 30 дней
StandardAclResourcePropertyConditions_last6Months = последние 6 месяцев
AclPermissionGrant = Разрешить
AclPermissionDeny = Запретить
AclPermissionInherited = Наследовать
AggregationGroups_ArchiveOrder = Архив заказа %s
AuthServiceImpl_AuthFault = сбой авторизации
AuthServiceImpl_WrongUserOrPassword = невірне ім'я користувача або пароль
AuthServiceImpl_UserBlocked = Користувач тимчасово заблокован
ScheduledTasksConfigurationMigrationHandler_bdCopy = Резервное копирование БД
ScheduledTasksConfigurationMigrationHandler_clearOldBlock = Очистка просроченных блокировок
ScheduledTasksConfigurationMigrationHandler_deleteExpDoc = Удаление экспортируемых документов
ScheduledTasksConfigurationMigrationHandler_deleteTempObject = Удаление временных объектов
ScheduledTasksConfigurationMigrationHandler_processingExchangeFile = Обработка обменных файлов
ScheduledTasksConfigurationMigrationHandler_processingExpDoc = Обработка экспортируемых документов
ScheduledTasksConfigurationMigrationHandler_sendNotification = Отправка email напоминаний
ScheduledTasksConfigurationMigrationHandler_sendXmlFile = Отправка XML-файлов заказов
ScheduledTasksConfigurationMigrationHandler_sentMetaInstal = Отправка мета-данных инсталяции
ScheduledTasksConfigurationMigrationHandler_synchCurrency = Синхронизация курсов валют
ScheduledTasksConfigurationMigrationHandler_updateBalance = Обновление балансов физических лиц
ScheduledTasksConfigurationMigrationHandler_updateBalancePrivate = Обновление балансов организаций
ScheduledTasksConfigurationMigrationHandler_updateCurrency = Обновление курсов валют НБУ
ScheduledTasksConfigurationMigrationHandler_updateLicenses = Обновление лицензии
CountriesIso3UpdateTask_UnableToReadCSVFile = Ошибка чтения CSV файла
CountriesIso3UpdateTask_ErrorOfUpdatingCountry = Ошибка обновления кода страны
CountriesIso3UpdateTask_CsvFileReaded = CSV файл прочтен, количество стран: %s
CountriesIso3UpdateTask_CountriesUpdated = Страны обновлены, обработано: %s, всего: %s
CountriesIso2ClearTask_CountriesUpdated = Страны обновлены, обработано: %s
DictSynchronizationTask_DictionariesUpdatingWithDate = Справочники обновляются, справочник %s, дата последнего обновления: %s
DictSynchronizationTask_DictionariesUpdatingWithoutDate = Первое обновление справочника %s
DictSynchronizationTask_DictionariesDownloaded = Справочники скачаны, справочник %s, количество: %s
DictSynchronizationTask_ChangedDictionariesNotFound = Изменные справочники не найдены
DictSynchronizationTask_DictionariesUpdated = Справочники обновлены, обработано: %d
DictSynchronizationTask_DictionariesUpdatingError = Ошибка обновления справочников
ModifiedObjectReferenceUpdateHandler_deleteOldObjects = Удаление старых ссылок
RecalculateCombsUpdateHandler_recalculateCombs = Перерасчёт кэша балансов
SmartCleaningExportErrorsTaskUpdateHandler_name = Удаление ошибок экспорта
ReExportDocumentTaskUpdateHandler_name = Повторный экспорт заказов
DynamicFieldDateCorrection_Unit_HOUR = Час
DynamicFieldDateCorrection_Unit_DAY = День
BaseSecureServiceImpl_clientVersionDiffersFromTheServer = Версия клиента отличается от версии сервера. Перезапустите клиент.
RevisionConflictException = Конфликт версий (ожидается {0}, конфликтует {1}, объект {2})
GeoLocationSyncError = Возникла ошибка при синхронизации географического пункта {0}
DictEditHandler_DictionaryElementDoesNotHaveChanges = Элемент справочника не содержит изменений
ExceptionMessages_UnableToLock = Редактирование временно невозможно, попробуйте повторить операцию позже
TRAVELLER_DETAILS_CANT_FIND_PASSPORT_BY_UID=Паспортные данные сохранены некорректно.Обратитесь в службу поддержки для исправления
General_Password_rule = пароль должен состоять не менее чем из {0} символов
General_Password_rule1 = пароль должен содержать хотя бы одну букву
General_Password_rule2 = пароль должен содержать хотя бы одну букву в нижнем регистре
General_Password_rule3 = пароль должен содержать хотя бы одну букву в верхнем регистре
General_Password_rule4 = пароль должен содержать хотя бы одну цифру
General_Password_rule5 = пароль должен содержать хотя бы один специальный символ (#, !, ?, ^, @ и пр.)